#######################dev环境#######################
logging:
  #日志级别 指定目录级别
  level:
    root: INFO
  encodings: UTF-8
  file:
    #    日志保存路径
    path: D:\yongansystem\serverV3\log\test
spring:
  datasource:
    dynamic:
      datasource:
        master:
          url: jdbc:mysql://127.0.0.1:3307/businesscenter_test?serverTimezone=UTC&useUnicode=true&characterEncoding=UTF8&serverTimezone=GMT%2B8&zeroDateTimeBehavior=convertToNull&useSSL=false&allowLoadLocalInfile=false&autoReconnect=true&failOverReadOnly=false&connectTimeout=30000&socketTimeout=30000&autoReconnectForPools=true
          username: root
          password: bd993088e8a7c3dc5f44441617f9b4bf
          driver-class-name: com.mysql.jdbc.Driver # 3.2.0开始支持SPI可省略此配置
savefile:
  #    文件保存路径
  path: /home/webservice/zt/file
#  path: D:\webservice\file
#  pluginpath: D:\webservice\plugin
  pluginpath: /home/webservice/zt/plugin
#  tomcatpath: D:\apache-tomcat-9.0.69\webapps\kangarooDataCenter\WEB-INF\classes\
  tomcatpath: /home/webservice/zt/tomcatV3/webapps/kangarooDataCenterV3/WEB-INF/classes/
cbs8:
  appId: 1P4AGrpz
  appSecret: 2c2369ae5dc04382844bbe3a5abf39e1bea9cd3a
  url: https://cbs8-openapi-reprd.csuat.cmburl.cn
  # 测试用这个 这个是银行给的，和下面的公钥不是一对密钥
  ya_private_key: 83BA7EC821D35F4CB31FF9A51C1EFA520FC52AF828C2337F88E91CF119B07F44
  # 这个私钥到时候上传到cbs，和下面到是同一对
  #ya_private_key: e1eacfdee9b8d4184437d5a2071e17ce31befc3d93395f9f05709ed562e8dc46
  ya_public_key: 044fa399d2223760f17b81b863cb482b009294c4516f8a605dea1475ec09e720eaa98468715e5ad509a592a0b426061551c5a3df236966c23253a7d894eac0dcde
  cbs_public_key: 0469146F06BF3B01236E84632441E826
  #电子回单下载临时存放位置
  elec_path: /Users/xiangerlin/Downloads/
OA:
  data_source_code: yc_oa
zt:
  url: http://127.0.0.1:10087/kangarooDataCenterV3/entranceController/externalCallInterface
zx:
  # 测试用这个 这个是银行给的
  privateKey: MIGTAgEAMBMGByqGSM49AgEGCCqBHM9VAYItBHkwdwIBAQQgtzMo2o6THK3yLIm+83Ch/560+02l2hjjBSFGieWY/Z6gCgYIKoEcz1UBgi2hRANCAATKhwZX4P3XI8vYTKeCOLMVbanUNbaXjrIEZynshwdOzRVgzRQSiPNWo6OBBkAPvqE+2RS+5ABpS82DSlKl81z0
  publicKey: MFkwEwYHKoZIzj0CAQYIKoEcz1UBgi0DQgAEyocGV+D91yPL2EyngjizFW2p1DW2l46yBGcp7IcHTs0VYM0UEojzVqOjgQZAD76hPtkUvuQAaUvNg0pSpfNc9A==